.videoslist_wrapper h3{
    text-align: center;
    margin: 20px;
    color: #353535;
    font-weight: 300;
    font-size: 21px;
}

.videoslist_wrapper strong{
    color: black;
}

.video_item_wrapper {
    display: flex;
    border-bottom: 2px solid #d5d5d5;
    background: #fff;
}

.video_item_wrapper h2 {
    font-size: 13px;
    color: #525252;
}

.left {
    background-size: cover!important;
}

.left div {
    width: 90px;
    height: 90px;
    background-size: 40px!important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background: url('/images/play.png');
}

.right {
    flex-grow: 1;
    padding: 10px;
}

.relatedWrapper {
    margin: 0 5px;
}



